/*
 *
 *	CLP CSS Styles
 *	- Popular Search Links syles, grid, & SEO copy
 */

/* Desktop & Tablet */
.area-CategoryView .font-style-normal { font-style:normal!important; }
.area-CategoryView .desktop #mainContent { display:flex; flex-direction:column; }

.area-CategoryView .desktop #mainContent > div { order:4; }
.area-CategoryView .desktop #mainContent #topEspot + .genericESpot,
.area-CategoryView .desktop #mainContent > div:nth-child(2) { order:2;}
.area-CategoryView .desktop #mainContent h1 { order:2; }
.area-CategoryView .desktop #mainContent h1 + .genericESpot + .genericESpot { order:4; }
.area-CategoryView .desktop #mainContent #gwt_subcategories_dp { order:3; }

/* Mobile */
.mobile.area-CategoryView .t-category-list > div { display:flex; flex-direction:column; }
.mobile.area-CategoryView .t-category-list > div > div { order:2; }
.mobile.area-CategoryView .t-category-list > div h1 { order:1; }
.mobile.area-CategoryView .t-category-list > div .pw-responsive-html,
.mobile.area-CategoryView .t-category-list .pw-responsive-html.clp { order:3; overflow:hidden; padding:16px; }
.mobile.area-CategoryView .t-category-list h2 { margin-bottom:18px; }
.mobile.area-CategoryView .t-category-list h3 { margin-bottom:12px; }

/* Popular Search */
#popular-search-links h2 { font-size:20px; text-transform:uppercase; }
#popular-search-links h3 { display:inline-block!important; }